logo_ingame_dark1

Foren-Übersicht » World of Warcraft » User-Interface Addons Aktuelle Zeit: 20.01.2019, 05:28


Ein neues Thema erstellen Auf das Thema antworten  [ 7 Beiträge ] 
Autor Nachricht
 Betreff des Beitrags: Welche WoW-Patches brauche ich?
BeitragVerfasst: 05.03.2009, 13:13 
Spinnensammler

Registriert: 05.03.2009, 12:48
Beiträge: 8
Hallo.
Ich habe da ein technisches Problem. Meinerseits... Ich spiele nun fast von Anfang an WoW. Habe mich aber nie sonderlich mit Software und Patches sonderlich befasst. Bin schon froh, das ich weiß, in welches Unterverzeichnis ich ein Addon reinkopieren muß.
Jetzt habe ich das Problem, das ich ne ziemlich langsame DSL-Leitung habe und wollte mir die Patche für Wow hier runterladen, weil das mit dem Blizzard-downloader ewig dauert.

Habe mir gedacht um nix verkehrt zu machen, lädt´s dir sämtliche Patche runter, angefangen beim ersten Full-Patch.
Jetzt wollte ich gerne wissen, was ich falsch mache, weil die Exedateien sich nicht ausführen lassen.

Bekomme die Fehlermeldung z.b., "Der Patch braucht nicht ausgeführt werden.
Dieser Patch erfordert die Version 1.12.0.5595 oder älter von WoW.exe. Die momentan installierte Version ist 2.1.0.6692."

Kann mir da einer mal Rat geben? Und wenn sich die Zeit erübrigt eine Step by Step Anleitung geben? Würde mich sehr freuen.


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 05.03.2009, 15:45 
Site Admin
Benutzeravatar

Registriert: 30.05.2007, 16:41
Beiträge: 490
Ganz einfach. Du schaust nach Welche Version du hast und alles was danach kommt, brauchst du. Eine Beschreibung was Full-Patches sind und was Update-Patches sind, steht auf der Patch Seite selbst. Und wenn du immer noch nicht klar kommst, dann solltest du vielleicht einfach nur WoW Starten und dann startet automatisch der Downloader mit dem Patch, den du brauchst. Es dauert zwar bisschen länger, aber so kannst du nichts falsch machen.


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 05.03.2009, 16:06 
Spinnensammler

Registriert: 05.03.2009, 12:48
Beiträge: 8
Wo finde ich, welche Version ich habe? Habe WOTLK drauf, ist da die aktuelle Version zu finden? Wie gesagt, ich habe mich nie damit sonderlich befasst, aber 14 Stunden für 2.4.2 ist ein wenig nervig und dann kommen noch ein paar Patche...


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 05.03.2009, 16:42 
Tränkeschlürfer

Registriert: 17.01.2009, 03:08
Beiträge: 26
ganz einfach erkennst du es daran wenn du den launcher startest und oben auf der leiste nachschaust welcher patch dort steht.

und die aktuellste version ist im moment 3.0.9 dafür brauchst aber vorher 3.0.1, dann 3.0.2 dann 3.0.3 danach folgt 3.0.8 + 3.0.8a und 3.0.9


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 05.03.2009, 17:19 
Spinnensammler

Registriert: 05.03.2009, 12:48
Beiträge: 8
Hab die version 2.1.0.6692. nur finde ich keinen fullpatch, der darauf aubaut. nun such ich sämtlichen kleinen Patch und mach das dann solang, bis ich dann den ersten fullpatch verwenden kann... Na, mal schaun---- :oops:


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 05.03.2009, 19:06 
Tränkeschlürfer

Registriert: 17.01.2009, 03:08
Beiträge: 26
probier es mal mit der seite und den patches von der linken spalte sind die full patches

http://wow.4fansites.de/downloadspatches.php


Nach oben
 Profil  
 
 Betreff des Beitrags:
BeitragVerfasst: 05.03.2009, 21:07 
Spinnensammler

Registriert: 05.03.2009, 12:48
Beiträge: 8
Habe ich mir ja gezogen. Ich habe die Version 2.1.0.6729 und der Fullpatch 2.4 hat ihn nicht erkannt, oder was auch immer, weil mir die Patche bis 2.3.3.7799 fehlten. Habe sie mir jetzt aber gezogen und sollten nun funktionieren. :D


Nach oben
 Profil  
 
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Ein neues Thema erstellen Auf das Thema antworten  [ 7 Beiträge ] 

Foren-Übersicht » World of Warcraft » User-Interface Addons Aktuelle Zeit: 20.01.2019, 05:28

Du darfst keine neuen Themen in diesem Forum erstellen.
Du darfst keine Antworten zu Themen in diesem Forum erstellen.
Du darfst deine Beiträge in diesem Forum nicht ändern.
Du darfst deine Beiträge in diesem Forum nicht löschen.

Suche nach:
Gehe zu:  
cron
Impressum
Datenschutz